@media print {
* {
	text-shadow: none!important;
	color: #000!important;
	background: transparent!important;
	box-shadow: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
thead {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
margin:.5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after:avoid;
}
}

@media screen and (min-width:1px) and (max-width:240px) {
.dashboard{width:95%;}
.big-prefs {width:99%;}
}

@media screen and (min-width:1px) and (max-width:767px) {
.logo{ width:100%; text-align:center; margin:15px 0 0;}
#top-part{ height:auto; background-color:#000; padding:0 0 7px;}
.top-logo-menu-part{ height:auto; margin:18px 0 0;}
.menu-part{ width:100%; margin:0px; text-align:left;}
.nav > li{ border:none; height:auto;}
.nav > li > a{ height:auto; padding:3px 0 3px 7px; border-bottom:1px solid #ccc; font-size:16px;}
.navigation ul{ background:none;}
.top-part-inner{width:100%;}

.main-top-part-inner{ width:98%;}
#main-div-top-second-bg-new-in{ width:100%;}
.in-top-part{ width:100%;}
.top-part{ height:auto;}
.top-right-part{ width:100%;}
.ho-right-top{ width:100%; text-align:center; margin:0 0 10px;}
.res{ margin:0px; padding:0px; float:left; width:100%; text-align:center;}
.ho-right-top2 span img{ float:none;}
.ride-f{ float:left; width:100%;}
.ride-f ul{ float:none; width:272px; margin:0 auto;}
.ho-right-top span{float: none; margin: 0 auto; padding: 0; position: relative; top:7px; width:231px;}
.ho-right-top span img{ margin:0 4px 0 0; float:none; padding:0px;}
.lag{ float:none;color:#fff; width:56px; margin:2px 0 0;}
.in-ride{ float:left; width:100%; text-align:center;}


.body-top-search-part-inner{ width:98%;}
.body-top-search-part{ background:none repeat scroll 0 0 #0094C8; float:left; height:auto; padding-bottom:10px; width:100%;}
.find-cla{ margin-bottom:10px;}

.trip-main{ margin:0 auto 10px; padding:0px; width:480px; float:none;}
.body-mid-part-inner .last{ float:left;}
.rides-around{ float:none; height:116px; margin:0 auto 10px;}
.rides-around2{ float:none; height:116px; margin:0 auto 10px;}
.rides-around2 p{ padding:18px 0 14px;}
.rides-around3{ float:none; height:116px; margin:0 auto 10px;}
.rides-around3 p{ padding:18px 0 14px;}
.rides-around4{ float:none; height:116px; margin:0 auto 10px;}
.rides-around4 p{ padding:18px 0 14px;}
.rides-around5{ float:none; height:116px; margin:0 auto 10px;}
.rides-around5 p{ padding:18px 0 14px;}
.body-mid-part-inner .trip-main-last{ float:none;}

.body-mid-part{ float:left; width:100%;}
.body-mid-part-right{ float:left;}

.latest-infor{ width:100%;}
.latest-rides{ margin-bottom:15px; margin-left:5px; width:98%; padding:0 0 5px;}
.last-chance{ margin-bottom:15px; margin-left:5px; width:97%;}
.latest-blogs{ float:left; margin-bottom:0; margin-left:5px; width:auto;}
.latest-rides em{ width:98%;}

.body-bottom-part-t-part { background: url("../../../images/body-bottton-img-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: auto; margin:20px 0 0; padding:0 0 15px; width: 100%;}
.body-bottom-part-t-part-inner { float: none;margin: 0 auto; padding: 0; width:100%; }
.facebook-cov{ margin:30px 0 0 20px; padding:0px; float:left;}

.chance-deails{ width:99%; margin:3px 0 0 5px;}

.video1{ width:350px; margin-left:10px; margin-top:15px;}
.video1 h2{ margin-bottom:10px;}
.trust-safety{ width:289px; margin-left:10px; margin-top:15px;}
.trust-safety h2{ margin-bottom:10px;}
.facebook-cov{ width:94%; margin-left:10px; margin-top:15px;}

.featured-in{ width:97%; margin-left:10px; margin-top:15px;}
.featured-in-inner{ width:100%;}

.lag1{ float:none; width:106px; margin:2px 0 0;}
.lag span { color: #999999; float: left; margin: 0 0 10px; padding: 0; width: 100%; }	

.ho-right-top2 { margin:0px; text-align: center; width:100%; }
.ho-right-top2 span { float: none; margin: 0 auto; padding: 0; position: relative; top: 7px; width: 231px; }

.ride-f-in{ position:relative; left:0; width:100%; float:left; margin:0px;}
.ride-f-in ul{ float:none; width:272px; margin:0 auto;}


#footer{ height:auto; padding:0 0 10px;}
.facebook-link{ width:100%; margin:10px 0 0; float:left;}
.footer-inner{width:98%;}
.footer-box1{ width:50%;}
.footer-box2{ width:50%;}
.footer-box3{ width:458px; float:left;}
.footer-search-box h2{ margin:10px 0 0 15px;}
.footer-search-box span{ margin:10px 0 0 15px;}
.footer-search{ width:313px;}

/*................inner-page......................*/

.bradcram span{ width:98%;}
.body-inner-part{ width:98%; overflow:hidden;}
.left-about-part{ width:100%; margin:20px 0 0;}
.right-inner-part{ margin:0 0 20px; width:100%; float:left;}

.contact-inner {margin:0 auto; padding:0; width:98%;}

.contact-left{ width:100%;}
.contact-left p{ width:100%; float:left;}
.contact-left p img{ float:left;}
.contact-right{ width:99%; float:left; margin:15px 0 0; height:auto; padding:5px;}
.form{ width:96%; padding:10px 10px 20px;} 
.form-box{ width:100%;}
.form-box1{ width:100%;}
.form-box-cont{ width:100%;}
.contact-left .map{ width:98%; height:220px;}

.form-login{ width:96%; margin-bottom:15px;}
.login-fr{ width:96%; min-height:inherit;}
.bot-line-login{ background:url("../../../images/bot-line2.gif") no-repeat scroll center center rgba(0, 0, 0, 0);}
.form-input-login{ width:95%;}
.form-login label{ margin-bottom:5px;}
.singlerow-login-log{ margin:7px 0; float:right;}

.reg-input1 label em{ width:100%; margin-bottom:7px;}
.form-input-re{ width:99%; padding:0px;}
.reg-input1 .form-re-selec{ width:100%;}
.form-input-select{ width:99%;}
.registration-or{ background:url("../../../images/bot-line2.gif") no-repeat scroll center center rgba(0, 0, 0, 0);}
.singlerow-reg{ width:auto;}

.registration {float: none; margin: 0 auto; padding: 0; width: 98%;}
.reg-last1{ display:none;}
.create-paypal{ float:left;}

.search-car{ width:99%;}

.search-car-top-part{ width:100%; height:auto; margin:0 0 20px; padding:8px 0 10px;}
#home_search{ padding:0 10px;}
.search-car-find-cla{ margin-bottom:10px;}
.search-car-top-part p a{ margin-left:0px;}

.sharing-result{ width:99%;}
.sharing-result-left{ width:100%;}
.sharing-result-right{ width:100%; float:left;}

.sharing-result-box-left{ padding:0px; margin:0 0 10px; width:100%;}
.sharing-result-box-right{padding:0px; border:none; width:100%;}

.left-deta{ width:100%;}
.trip-details{ width:95%;}
.details-trip-photo{ width:14%;}
.details-trip-right{ width:85%;}
.right-deta{ width:100%; margin-top:15px;}
.trip-detail-data{ padding:0 0 0 5px; width:98%;}
.trip-price-container{ padding:5px; width:97%;}
.user-vehicle ul{ width:100%; margin:0 0 15px;}
.my-car{ width:96%;}
.social-sharing{ width:95%;}

.dashbord-left-part{ width:100%;}
.dashbord-right-part{ margin:0 0 20px 5px; width:99%;  float:left;}

.top-right-part2{ width:100%; text-align:center;}
.main-top-p{ margin:0px; float:none;}

.messages-dashbord{ margin:0px;}
.messages-dashbord label span{ width:100%; margin:0 0 10px;}
.messages-dashbord .stap2{ margin:0 0 10px;}
.link-dashbord{ margin:0 0 10px;}
.dashbord-right-part p{ width:90%;}

.email-verification{ width:95%;}

.profile{ width:95%;}
.profile span em{width:100%; margin-bottom:5px;}
.profile-input{width:97%; padding-right:0px;}
.profile span p{width:100%;}
.profile-select{width:100%;}
.profile-textarea{ width:97%; padding-right:0px; font-size:14px;}
.profile .sav-but-pro{ width:100%;}

.trip-alert-form-container{ height:auto; padding-bottom:15px; background:url("../../../images/trip-alert-bg.jpg") repeat-x scroll center bottom;}
.trip-alert-form-container span{ width:98%; margin:6px 0 0 10px;}
.trip-input{ width:96%; margin-bottom:10px;}
.trip-alert-form-container span a{ float:left;}

.profile-photo-right{ margin:15px 0 0 5px; width:100%;}
.profile-photo{ width:97%; padding:9px;}
.profile-photo-right{ margin:15px 0 0; width:100%;}
.choose-photo a{ float:left; margin-top:5px; border-radius:4px;}
.chose-input{ width:100%; border-radius:4px;}
.pnl-info{ width:100%;}
.pnl-info p{ padding:10px; width:93%;}

.choose-photo{ width:99%;}
.notifications{ width:95%;}
.add-car{ padding:8px 8px 0; width:96%;}
.add-car span em{ margin:0 0 5px; width:100%;}
.add-car-select{ width:100%;}
.add-car-select3{ width:100%; padding:5px 0;}
.last1em{ display:none;}
.add-car span a{ margin:0px;}
.add-car-select10{ width:100%;}
.rating-received{ width:97%; padding:6px;}
.rating-received-right-part{ margin:15px 0 0; width:98%; float:left;}

.ratings-from{ width:97%; padding:7px;}
.list-choose-profil-left{ width:100%;}
.list-choose-profil-right{ width:100%; margin-top:15px;}
.list-choose-bottom-left{ width:100%;}
.list-choose-bottom-right{ width:100%; margin-top:15px;}

.ratings-inner{ margin-left:5px;}

.ratings-from{ padding:8px; width:94%;}
.ratings-box{ padding:10px; width:95%;}
.ratings-input{ width:100%;}
.ratings-input1{ width:97%;}
.ratings-box span{ width:100%; margin-bottom:15px;}
.ratings-box a{ margin:0px;}
.hint-rating-review{ padding:10px; width:95%;}

.rides-offered p{ padding:4px;}
.email-alerts{ padding:8px; width:96%;}
.email-alerts-block-right{ float:left;}
.email-alerts-block-right a{ margin:0 17px 0 0;}

.messages-details label p{ width:99%;}
.messages-container label span{ width:50%;}
.messages-container .stap2{ width:50%;}
.messages-container .stap3{ width:100%;}

.main-block label p{ width:100%; margin-bottom:7px;}
.main-block span{ float:left; width:100%;}
.main-block{ padding:4px; width:97%;}
.main-block span img{ padding:0 5px;}
.main-block span em{ font-size:16px;}
.main-block span em strong{ font-size:24px;}
.links-main-block-left{ width:100%; margin:0 0 7px;}
.links-main-block-right{ width:100%; float:left;}
.links-main-block-left a img{ padding:0 5px 0 0;}
.links-main-block-left a{ margin:0 3px 0 0;}
.links-main-block-right a{ margin:0 3px 0 0;}

.offer-seats-left{ width:99.6%;}
.type-of-trip span em{ width:40%;}
.type-of-trip2 span em{ width:97%; margin:0 0 15px 8px;}
.location-input{ width:94%;}
.offer-seats-right{ margin:15px 0 0; float:left;}
.offer-seats-right img{ width:100%;}

.offer-a-ride .spa-off{ width:100%; padding-bottom:7px;}
.offer-a-ride .ord1{ width:90%;}
.offer-a-ride .ord2{ float:left; margin-left:17px;}
.plus-minus-container{ margin:0 0 5px 15px; float:left; }

.memrating1 span em{ margin-bottom:5px;}
.ratings-input-mem{margin-bottom:5px;}
.memrating1 span a{margin-bottom:5px;}

.user-profile-de{ width:95%;}
.main-infos-list{ width:100%;}
.subscribe{ margin:13px 0 0; width:100%;}
.subscribe form{ margin:0px; padding:0px; float:left; width:100%;}

.tabs-main ul li{ margin:5px 0 0;}
.tabs-main ul li a{ font-size:14px; padding:6px 10px;}
.ratings{ width:100%;}
.mpv1 span strong{ width:100%;}
.mpv span p{ padding:7px 0 10px;}
.mpv span a{ float:left;}
.user-profile-page{ width:95%;}
.user-comment-list li{ width:96%;}
.clint-category li{ overflow:hidden;}
.booking1 .sav-but-pro1{ width:100%;}
.sharing-result-box-right span img{ width:auto!important;}

.main-block { overflow-x:scroll; padding:0px; width:99.5%;}
.main-inner-page h2{ padding:10px; padding-bottom:0px;}
.leave-rating-list{ width:800px; padding:10px; padding-top:0px;}
.main-block-list-ride{ padding:10px; width:auto; overflow:auto;}

.member-alert{ overflow-x:scroll; padding:0 0 14px; width:99.5%;}
.member-alert table{ width:800px!important;}

.freight-transport .main-block{ padding:10px; overflow:auto;}

.faq ul{ float:none; margin:0 auto; width:98%;}

.search-car-top-part span{ width:90%; margin:0 0 8px 10px;}
.search-car-top-part p{ float:left; width:100%;}
.search-car-find-cla{ width:43%;}
.mpv{ width:96%;}
.message-top-file1{ width:99%;}

.type-of-trip2{ width:99%;}
.trip-search-facets{width:99%;}
.trip-photo{width:99%;}
.trip-comfort{width:99%;}

.ratings-inner{ margin:0px; width:98%;}
.form-box{ width:98%;}
.form-box1{ width:98%;}
.contact-right .form span{ margin:0 0 10px; padding:0px;}
.aria{width:97%;}
.footer-box2{ overflow:hidden;}
#footer{ width:100%; background:#f5f5f5;}
.reg-input1 .blank1{ display:none;}

.dashbord-left-in{width:99.5%;}
.em-blank{ display:none;}

.main-block-1{ width:720px; padding:10px;}
.booking1 span em{ margin:4px 0 6px;}
.booking-button em{ display:none;}

.search-car-top-part-inner{ float:left; margin:0; padding:10px; width:auto;}
.search-car-top-part-ride-in{ margin:0; padding:10px; width:auto; padding-top:0px;}

.main-inner-page .sharing-result-box-left h2{font-size:17px;} 
.contact-right .cont-blank{ display:none;}

.email-alerts1 {overflow-x:scroll; padding:0 0 15px; width:100%;}
.email-alerts1 table{ width:800px!important; float:left;}
.search-car-top-part-ride-inner{ padding:0 4px 5px 7px;}
.contact-right .black{ display:none;}

.main-inner-page .type-of-trip h2{font-size:16px; padding-left:10px;}
.main-inner-page .type-of-trip2 h2{font-size:16px; padding-left:10px;}

.main-infos-list li h1{ margin:0px;}
.footer-inner-cont{ width:99%;}
.fo-meniu{ margin:25px 0 0;}

.button-member1 em{ display:none;}

}

@media screen and (min-width:1px) and (max-width:599px) {
.tabs-main{ padding:0 0 5px;}
.tabs-main ul li{ width:100%; background:#000000;}
.tabs-main ul li:hover{ width:100%; background:#09a8ce;}
.tabs-main ul li:hover a{background:#09a8ce;}
.tabs-main ul li .active{ width:100%; background:#09a8ce; border:none;}
.tabs-main ul li a:hover, .tabs-main ul li a.active{border:none;}
.tabs-main ul li:hover a{ color:#FFFFFF; border-bottom:none;}
.tabs-main ul li a{ height:auto; line-height:normal; border-bottom:none; padding:6px;}
.tabs-main ul li a:hover{ background:none;}
.main-top-part-inner span img{ padding:0px;}

.fo-meniu{ width:100%;}
.fo-meniu2{ width:100%;}
.subscribe h2 span{ float:none;}
.footer-bot-part{ padding:0px;}
.footer-bot-part p{ margin:10px 0; text-align:center;}
.footer-bot-part span { display:table; float:none; margin:0 auto; padding:0; text-align:center; width:151px;}
.footer-bot-part span em img{ margin:0 3px;}

.fo-meniu h2{ text-transform:none;}
.fo-meniu2 h2{ text-transform:none;}

}


@media screen and (min-width:1px) and (max-width:567px) {
.top-logo-menu-part{ margin:10px 0 0;}
.footer-box1{ width:100%;}
.footer-inner{ width:96%;}
.footer-box2{ width:100%;}
.footer-box3{ width:100%;}
.footer-top-part{ margin:0; height:auto;}
.footer-left-part{ width:100%;}
.footer-right-part{ float:left; width:100%;}

.footer-right-part h2{letter-spacing:unset;}
.footer-search-box{ height:auto; padding:0 10px 10px; width:auto;}
.footer-search{ width:97%;}
.search-button{ float:right;}
.footer-search-box span{ margin-left:0; width:auto; width:100%;}
.search-button{ margin:8px 0 0;}
.featured-in-inner{width:96%;}
#footer .footer-search{ margin:0 0 10px; width:70%;}
.select-box select{margin: 0 2px;}
.main-inner-page .type-of-trip h2{font-size:18px;}
.main-inner-page .type-of-trip2 h2{font-size:18px;}
.footer-bottom-part p{ width:100%; text-align:center;}
.footer-bottom-part span{ margin:10px 0 8px; float:left; width:100%; text-align:center;}
.footer-search-box h2{ margin:10px 0 0;}
} 

@media screen and (min-width:1px) and (max-width:530px) {
.top-select-part{ height:auto; padding:6px 0 7px; background:#ff6421;}
.top-select-part-inner { float: none; margin: 0 auto; padding: 0; width:270px;}
.select-box {float:left; margin:0px; padding:0; width:100%;}
.select-box span{ margin:8px 0 0; width:100%; text-align:center;}
#top-part{background: #f3f2f8 url(../../../../images/top-bg1-res.jpg) repeat-x;}
}

@media screen and (min-width:1px) and (max-width:480px) {
.trip-main{ width:95%; margin:0 auto 10px;}
.trip-main .trip{ padding:8px; width:98%;}
.trip-deails{ width:100%;}
.ho-box-left2{ margin:0 0 10px;}


}


@media screen and (min-width:1px) and (max-width:400px) {
.footer-search-box h2{ margin:0px; font-size:19px;}
.footer-search-box{ padding:10px; width:auto; float:left;}
.footer-logo{ float:left; width:100%; text-align:center;}
.footer-top-part span{ float:left; width:100%; text-align:center; margin:10px 0 0;}
.footer-top-part span img{ float:none;}
.dashboard-calling h2{ font-size:19px;}
.form-box{ width:95%;}
.form-box1{width:95%;}
#footer .footer-search{width:96%;}

h2.page-heading-in{ text-transform:none;}

.user-profile-de{ float:left; width:100%;}

}

@media screen and (min-width:1px) and (max-width:380px) {
.dashbord-left-in{width:99%;}
}

@media screen and (min-width:1px) and (max-width:767px) {
#main-top-part{ height:auto;}
.main-top-part-inner span{ margin:10px 0 8px; text-align:center; float:left; width:100%;}
.main-top-part-inner span b{ margin:5px 0 7px; float:left; width:100%;}
.main-top-part-inner span img{ float:none; display:inline-table;}
.main-top-part-inner span strong{ margin:0px; float:left; width:100%;}
.log-out-div{ margin:0px; float:left; width:100%; text-align:center;}
.user-part{ float:none; display:inline-table;}
.top-icons{ float:none; display:inline-table;}
.user-part-main{ float:none; display:inline-table;}
.top-icons ul{ width:auto;}
}

@media screen and (min-width:401px) and (max-width:420px) {
.user-profile-de{ width:79%;}
.profile{ width:auto; padding:5px;}
.my-car{ width:94%;}
.add-car{ width:95%;}
.footer-search-box{ padding:10px; width:auto;}
.form-login{ width:94%;}
.form-box{ width:95%;}
}

@media screen and (min-width:1px) and (max-width:350px) {
.my-car-photo{ width:133px;}
.ratings-from{ padding:7px!important;}
.social-sharing{padding:7px!important;}
.trip-details{ width:93%!important;}
.contact-right .form{ width:90%!important;}
.links-main-block-right a{ font-size:13px; margin:0px;}
.links-main-block-right a img{ padding:0 5px 0 0;}
.main-block h2{font-size: 16px;}
.top-icons ul{ width:auto;}
.form-input-re1 {width:150px;}
#footer .footer-search {width:94%;}
}

@media screen and (min-width:1px) and (max-width:320px) {
.footer-map img{ width:100%;}
.add-car{ width:93%!important;}
.notifications{ width:95%;}
.ratings-from{ padding:7px;}
.trip-details{ width:93%;}
.location-input3{width:110px;}
.mpv{ width:92%!important;}
.index #finder .intro h5{font-size:50px;}
}

@media screen and (min-width:1px) and (max-width:450px) {
.details-trip-photo{ width:19%;}
.details-trip-right{ width:80%;}
.trip-detail-data li strong{ width:60%;}
.search-car-find-cla{ width:41%;}

}

@media screen and (min-width:1px) and (max-width:400px) {
.body-mid-part-center{ width:75%;}
.trip{ width:100%; text-align:center;}
.trip img{ float:none;}
.trip-deails-left{ width:97%; text-align:center;}
.trip-deails-right{width:100%; padding:10px 0 0; text-align:center;}
.trip-main{ width:98%; float:none;}

.video1 img{ width:100%;}
.video1{ width:94%; margin-left:10px; margin-top:15px;}
.video1 h2{ margin-bottom:10px;}
.trust-safety{ width:94%; margin-left:10px; margin-top:15px;}
.trust-safety h2{ margin-bottom:10px;}
.facebook-cov{ width:94%; margin-left:10px; margin-top:15px;}

.form-login{ width:92%;}
.login-fr{ width:92%; float:left;}
.fordot .singlerow-forgot{ margin-top:10px;}
.fordot span{ width:100%;}
.form-input-login-for{ width:79%;}

.search-car-top-part{ width:100%;}
.search-car-find-cla{ margin-right:0px; width:90%;}
.trip-deails .trip-deails-left{ padding:0 0 5px; text-align:left;}
.details-trip-photo{ width:100%; margin-bottom:10px;}
.details-trip-right{ width:100%;}
.beck-prv span{ width:100%; text-align:center; margin-bottom:5px;}
.beck-prv p{ width:100%; text-align:center; margin-bottom:5px;}
.user-vehicle li strong{ width:100%;}
.user-vehicle li{ margin-bottom:15px;}
.email-verification{ width:95%; padding:6px;}
.car-share-preferences{ width:92%;}
.my-car{ padding:6px; width:95%;}
.my-car-photo{ margin:0 7px 0 0;}
.social-sharing{ width:94%; padding:8px;}
.body-inner-part{ width:97%;}
.profile{ width:auto; padding:3px;}
.profile-select1{ width:100%; margin:0 0 10px;}
.profile-input1{ float:left;}

.trip-search-sorts span{ width:96%;}
.trip-search-sort-right{ float:left; margin:10px 0 0 7px;}
.trip-search-sort-right a{ text-transform:none; padding:7px 10px; margin:0 0 0 6px;}
.trip-input{ width:94%;}
.profile-photo{ width:93%!important;}
.notifications{ width:96%; padding:5px;}
.add-car{ width:94%;}
.add-car-select1{ width:100%;}

.trip-details{ width:94%; padding:8px;}
.trip-price-container{ width:94%;}
.rating-received{ width:96%; padding:6px;}

.ratings-from{ padding:8px; width:94%;}
.ratings-box{ padding:10px; width:92%;}
.ratings-input{ width:100%;}
.ratings-input1{ width:96%;}
.ratings-box span{ width:100%; margin-bottom:15px;}
.hint-rating-review{ padding:10px; width:93%;}
.email-alerts{ width:94%;}
.email-alerts-block-right a{ margin:0 10px 7px 0; float:left;}
.offer-seats-left{ width:99%;}
.location-input{ width:89%;}
.location-input1{ width:89%;}
.offer-seats-right{ width:97%;}
.offer-a-ride3 .offer-ride1{ margin:0 5px 10px;}
.offer-a-ride3 span p em{ margin:0 0 5px;}
.offer-a-ride3 span p{ margin:0 5px;}
.offer-a-ride h2{ padding:8px 0 6px 6px;}
.offer-a-ride3 h2{ padding:8px 0 6px 6px;}
.offer-a-ride span em{ margin:0 0 0 5px}
.offer-a-ride2 span em{ margin:0 0 0 5px}
.tabing a{ width:50%;}

.ride-f ul{ width:268px;}
.ride-f li{ margin:0 5px;}
.ride-f-in ul{ width:268px;}
.ride-f-in li{ margin:0 5px;}

.contact-left p img{ width:98%;}
.contact-right{ width:97%; float:left; height:auto; padding:5px;}
.form{ width:94%; padding:10px 10px 20px;}

.fb-page{ width:100%; height:auto;}
.fb-page img{ width:100%;}
.newsletter-ho{ width:175px;}
.newsletter-but{ width:86px;}
.location-input3{ padding:7px 6px 8px 12px;}
.mpv{ width:93%;}
.my-car-photo img{ width:92%;}

.trip-main .trip{ width:95%;}

}

@media screen and (min-width:1px) and (max-width:320px) {
.booking1 .sav-but-pro1 {float: right; width: 98%;}
.my-car-photo{width:105px!important;}
}

@media screen and (min-width:321px) and (max-width:384px) {
.fordot span em{ margin:0 0 5px; width:100%;}
.form-input-login-for{ padding:0 0 0 7px; width:96%;}
.mpv{width:93%!important; padding:5px 9px 0;}
.booking1 .sav-but-pro1 {float: right; width: 82%;}
}

@media screen and (min-width:1px) and (max-width:580px) {
.contact-right .form{ width:94%;}
}

@media screen and (min-width:376px) and (max-width:384px) {
.booking1 .sav-but-pro1 {float: right; width:82%;}
}

@media screen and (min-width:385px) and (max-width:414px) {
.booking1 .sav-but-pro1 {float:right; width:76%;}
}

@media screen and (min-width:1px) and (max-width:414px) {
.tabing a{ width:50%;}
.search-car-find-cla{ width:90%;}
.mpv{ width:94%;}
.notifications{ width:94%;}
.trip-details{ width:94%;}
.profile-photo{ width:95%;}
.contact-right .form{ width:92%;}

.location-input1 {width:91%;}
.location-input{ width:91%;}
.aria{ width:95%; padding:8px;}
.messages-details label p{ float:left; margin:0 0 0 10px; width:72%;}
 h2.page-heading-in{ font-size:22px;}
.my-car-photo{ width:115px;}
.my-car-photo img{ width:92%;}
.car-share-preferences{width:95%; padding:8px;}
.social-sharing{width:94%;}

.main-inner-page .clint-category1 h2{ text-transform:none; font-size:20px;}
.main-inner-page .clint-category2 h2{ text-transform:none; font-size:20px;}

.freight-transport .main-block{ width:93.5%!important;}
.freight-transport .main-block h2{font-size:16px;}
.custom-select1{width:126px;}

#footer .footer-search{ width:90%;}

}

@media screen and (min-width:375px) and (max-width:384px) {
.aria{ width:94%;}
}

@media screen and (min-width:351px) and (max-width:380px) {
.freight-transport .main-block {width:93%!important;}

}

@media screen and (min-width:1px) and (max-width:320px) {
.aria{ width:93%;}
.messages-details label p {margin:0; width:70%;}
.type-of-trip2 span em{ width:92%;}
.big-prefs{ width:99%;}
.rating-received{ width:95%;}
.freight-transport .main-block {width:92%!important;}
}

@media screen and (min-width:415px) and (max-width:568px) {
.booking1 .sav-but-pro1 { float: right; width: 56%;}
}

@media screen and (min-width:1px) and (max-width:767px) {
.main-block-new{overflow-x: scroll; padding:0px; width:100%;}
}

@media screen and (min-width:1px) and (max-width:567px) {
.sharing-result-box-left span{width:100%; float:left!important;}
.footer-box1 li{ width:90%;}
.footer-box2 li{ width:90%;}

.user-profile-page {width:99%;}
.main-infos-list{ margin:10px 0 0;}
.main-infos-list li h1{ text-transform:none; font-size:20px; position:relative;}
.profile_edit_btn{ position:absolute; top:30px; right:0;}
.dashbord-right-part p{ text-align:left;}

.freight-transport .main-block{ width:96%;}

}

@media screen and (min-width:568px) and (max-width:666px) {
.aria{ width:96%;}
.messages-details label p{ float:left; width:81%; margin:0 0 0 10px;}
.sharing-result-box-left span{width:48%; float:left!important;}
.footer-box3{width:90%;}
.profile {width:96%;}
.profile-input{ width:98%;}
.profile-textarea{ width:98%;}
.location-input{width:95%;}
.car-share-preferences{width:96%; padding:9px;}
.ratings-from{width:97%; padding:8px 6px 8px 8px;}
.profile-photo-right{width:72%;}

.user-profile-page {width:99%;}
.main-infos-list li h1{ text-transform:none; font-size:20px; position:relative;}
.profile_edit_btn{ position:absolute; top:30px; right:0;}
.freight-transport .main-block{ width:96%;}

.main-infos-list {margin:0 0 0 10px; width:370px; float:left;}
.main-infos-list li h1{ margin:0px;}
.user-profile-de {float: left; margin:0 0 0 10px; width:82%;}

}

@media screen and (min-width:569px) and (max-width:600px) {
.booking1 .sav-but-pro1 {float: right; width: 53%;}
.aria{ width:96%;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.subscribe{ margin:13px 0 20px;}
.fo-meniu{ width:57%; margin:0px;}
.fo-meniu2{ width:210px; margin:0px;}
.footer-map{ float:left;}
.search-car-find-cla{ width:44%;}
.form-login{ width:96%;}
.login-fr{ float:left; width:96%;}
.profile{ width:96%;}
.mpv1 span strong{ width:80%; float:left;}
.notifications{ width:96%;}
.ratings-from{ width:96%;}
.profile-photo{ width:96.5%;}
.profile-photo-right{width:70%;}
.member-picture{ width:140px;}
.main-infos-list{ width:71%; float:left; margin-left:10px;}
.user-profile-page{ width:99%;}
.rating-received{ width:98%;}
.user-comment-list li{ width:98%;}
.user-profile-de{ width:83%; float:left; margin-left:10px;}
.form-input-login{ width:97%;}
.car-share-preferences{ width:96%;}
.booking1 .sav-but-pro1 {float: right; width: 48%;}
}

@media screen and (min-width:667px) and (max-width:767px) {
.booking1 .sav-but-pro1 {float: right; width:44%;}
.user-profile-page {width:99%;}
.main-infos-list{ margin:0 0 0 10px;}
.main-infos-list li h1{ text-transform:none; font-size:20px; position:relative; margin:0px;}
.profile_edit_btn{ position:relative; top:0px; right:0;}
}


@media screen and (min-width:568px) and (max-width:666px) {
.footer-left-part{ width:100%;}
.footer-top-part{ height:auto;}
.footer-top-part{ height:auto;}
.footer-right-part{ float:left; margin:25px 0 0;}
.footer-bottom-part{ margin-bottom:10px;}
}

@media screen and (min-width:667px) and (max-width:767px) {
.profile { padding:5px; width:auto;}
.profile-input{ width:98%;}
.profile-textarea{ width:98%;}

.footer-left-part{ width:100%;}
.footer-top-part{ height:auto;}
.footer-top-part{ height:auto;}
.footer-right-part{ float:left; margin:25px 0 0;}
.footer-bottom-part{ margin-bottom:10px;}
}

@media screen and (min-width:1px) and (max-width:650px){
.top-select-part{ text-align:center; background:#000;}
.select-box{ float:left; width:100%; text-align:center;}
.select-box select{ float:none; display:inline-table;}
.login-b-login{ margin:0px; padding:0px; float:left; width:100%;}
.top-div-iocn { float: left; margin:10px 0 0; padding:0; width: 100%;}
#top-part{ background:#000;}
.select-box span{ float:left; margin:5px 0 0; width:100%;}
}

@media screen and (min-width:651px) and (max-width:1023px){
.top-select-part{ background:#000;}
.user-part-main{ margin:0px;}
.select-box select{ padding:3px 0;}
}

@media screen and (min-width:600px) and (max-width:620px){
.tabs-main ul li a{padding:6px 7px;}
.profile-photo{ width:96%;}
.freight-transport .main-block{ width:96%;}
}

@media screen and (min-width:651px) and (max-width:767px){
.select-box span{ margin:4px 7px 0 0;}
}

@media screen and (min-width:667px) and (max-width:767px) {
.profile{ width:97%; padding:9px;}
.car-share-preferences{ width:96%;}
.main-block-new{ padding:10px; width:96%;}
.ratings-from{ width:97%;}
.ratings-inner{ width:100%;}
.messages-details label p{ width:84%; margin:0 0 0 10px; float:left;}

.sharing-result-box-left{ width:65%;}
.sharing-result-box-right{ width:210px;}
.sharing-result-box-left span{ width:48%; float:left!important;}
.sharing-result-box-left span strong{font-size:20px;}	
.footer-box3{width:auto;}
#footer .footer-search{width:74%;}
.footer-search-box{ float:left; width:auto;}

.location-input{width:95%;}
.freight-transport .main-block{ width:96.5%;}
}

@media screen and (min-width:736px) and (max-width:767px) {
.profile-photo-right {width:77%;}

}

@media screen and (min-width:768px) and (max-width:1023px) {

.logo{ width:100%; text-align:center;}
#top-part{ height:auto; background-color:#000; padding:0 0 5px;}
.top-logo-menu-part{ height:auto; margin:18px 0 0;}
.menu-part{ width:100%; margin:7px 0 0;}
.nav > li{ border:none; height:auto;}
.nav > li > a{ height:auto; padding:3px 0 3px 7px; border-bottom:1px solid #484848; font-size:16px;}
.navigation ul{ background:none;}
.top-part-inner{width:100%;}

.left-about-part{ width:30%;}
.main-infos-list li h1{ text-transform:none; font-size:20px; position:relative;}
.profile_edit_btn{ position:absolute; top:30px; right:0;}

.main-top-part-inner{ width:98%;}
#main-div-top-second-bg-new-in{ width:100%;}

.theme-default .nivo-controlNav{ right:0!important;}
.in-top-part{ width:100%;}

.top-part{ height:auto;}
.logo{ margin:10px 0 0; text-align:center; width:100%;}
.select-box{ margin:6px 10px 0 0;}
.top-right-part{ width:100%;}
.ho-right-top{ width:100%; text-align:center; margin:0 0 10px;}
.res{ margin:0px; padding:0px; float:left; width:100%; text-align:center;}
.ho-right-top2 span img{ float:none;}
.ride-f{ float:left; width:100%;}
.ride-f ul{ float:none; width:272px; margin:0 auto;}
.ho-right-top span{float: none; margin: 0 auto; padding: 0; position: relative; top:7px; width:231px;}
.ho-right-top span img{ margin:0 4px 0 0; float:none; padding:0px;}
.lag{ float:none;color:#fff;}
.in-ride{ float:left; width:100%; text-align:center;}

.ho-right-top2 { margin: 0 0 10px; text-align: center; }
.ho-right-top2 span { float: none; margin: 0 auto; padding: 0; position: relative; top: 7px; width: 231px; }

.ride-f-in{ position:relative; left:0; width:100%; float:left; margin:0px;}
.ride-f-in ul{ float:none; width:272px; margin:0 auto;}

.header-in-top img{ width:100%;}

.body-top-search-part-inner{ width:98%;}
.body-top-search-part{ background:none repeat scroll 0 0 #0094C8; float:left; height:auto; padding-bottom:10px; width:100%;}
.find-cla{ margin-bottom:10px;}
.body-mid-part{ float:left; width:98%; margin-left:15px;}
.body-mid-part-inner .last{ margin-top:15px; float:left;}
.body-mid-part-inner .trip-main-last{ float:none;}

.body-bottom-part-t-part { background: url("../../../images/body-bottton-img-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: auto; margin:20px 0 0; padding:0 0 15px; width: 100%;}
.body-bottom-part-t-part-inner { float: none;margin: 0 auto; padding: 0; width:100%; }
.facebook-cov{ margin:30px 0 0 20px; padding:0px; float:left;}

.latest-infor{ margin:0px; float:left; width:100%;}
.latest-rides{ margin-left:15px; margin-bottom:15px;}
.last-chance{ margin-left:15px; margin-bottom:15px;}
.latest-blogs{margin-left:15px; float:left;}
.latest-blogs h2{ margin-bottom:7px;}

.featured-in{ width:98%; margin-left:10px;}
.featured-in-inner{ width:100%;}

#footer{ height:auto; background:#f5f5f5; padding:0 0 10px;}
.facebook-link{ width:100%; margin:10px 0 0; float:left;}
.footer-inner{width:98%;}
.footer-box1{ width:50%;}
.footer-box2{ width:50%;}
.footer-box3{ width:65%; float:left;}
.footer-search-box h2{ margin:10px 0 0 10px;}
.footer-search-box span{ margin:10px 0 9px 10px;}
#footer .search-button{ margin:3px 0 0;}
#footer .footer-search{ margin:0 0 4px;}
.footer-search-box{ height:auto; padding:0 0 6px;}
.footer-search{ width:313px;}

/*................inner-page......................*/
.body-inner-part{ width:99%;}
.reg-input1 label em{ width:180px;}
.form-input-re{ width:60%;}
.form-input-select{ width:64%;}
.create-paypal{ float:right;}
.right-inner-part{ width:68%; float:right; margin:0;}
.contact-left{ width:100%;}
.contact-left .map{ width:98%;}
.registration{ width:100%;}
.contact-right{ width:96%; float:left; margin:18px 0 0;}
.form{ width:93%;}
.form-box{ width:98%;}
.form-box1{ width:100%;}
.form-box-cont{ width:100%;}

.form-login{ width:96%; margin-bottom:10px;}
.login-fr{ width:96%; float:left; min-height:inherit;}
.bot-line-login{ background:url("../../../images/bot-line2.gif") no-repeat scroll center center rgba(0, 0, 0, 0);}
.singlerow-login-log{ margin:7px 0; float:right;}
.form-input-login{ width:77%; padding:1px 0;}

.reg-input1 label span{ margin:0px; padding:0px; float:right; width:71%;}

.search-car{ width:99%;}
.search-car-top-part p a{ margin-left:0px;}

.search-car-top-part{ width:100%; height:auto; margin:0 0 20px; padding:8px 0 10px;}
.search-car-top-part span{margin:0 0 9px 9px; width:90%;}
.search-car-top-part p{ margin:0 0 0 5px;}
/*.search-car-find-cla{ margin-right:0px; width:90%;}
.trip-deails .trip-deails-left{ padding:0 0 5px;}
*/
.sharing-result{ width:100%;}
.sharing-result-right{ width:67%; margin:0 0 0 15px;}
.sharing-result-box-left{ width:96%; margin:0 0 15px;}
.sharing-result-box-right{ width:98%; padding:0px; border:none; margin:0px; float:left;}

.event-details{ width:100%;}
.right-deta{ width:100%; margin-top:15px;}
.donate{ float:left;}
.trip-price-container{ width:96.7%;} 
.ratings{ width:531px;}
.car-share-preferences{ width:96%;}
.my-car{ width:96%;}
.social-sharing{ width:96%;} 
.dashbord-right-part{ width:66%; margin-right:10px;}
.link-dashbord{ margin:0 0 10px;}
.messages-dashbord label span{ width:50%; margin:0 0 15px;}
.messages-dashbord .stap2{ margin:0 0 15px;}
.messages-dashbord .stap3{ float:left;}

.email-verification{ width:96%;}

.profile{ width:94%;}
.profile-input1{ width:138px;}
.profile span p{ width:100%;}
.profile .sav-but-pro{ width:100%;}

.trip-alert-form-container{ height:auto; padding-bottom:15px; background:url("../../../images/trip-alert-bg.jpg") repeat-x scroll center bottom rgba(0, 0, 0, 0);}
.trip-alert-form-container span{ width:83%;}
.trip-alert-form-container span em{ font-size:11px;}
.trip-alert-form-container span a{ padding:5px 8px; font-size:13px;}
.trip-input{ width:129px;}

.profile-photo-right{ width:394px; margin:15px 0 0; float:left;}
.profile-photo{ width:96%;}
.chose-input{ float:left;} 
.choose-photo a{ float:left;}
.pnl-info{ width:100%;}
.pnl-info p{ width:auto; padding:10px;}
.notifications{ padding:8px;}
.add-car{ padding:8px 8px 0;}
.left-deta{ width:100%;}

.rating-received{ padding:8px;}
.ratings-from{ padding:8px;}
.list-choose-profil-left{ width:100%;}
.list-choose-profil-right{ width:100%; margin-top:15px;}

.ratings{ width:69%; /*float:left;*/ margin:0 0 20px;}
.booking1 span em{ margin:4px 0 5px;}
.ratings-box{ width:94%;}
.ratings-box span{ width:100%; margin-bottom:15px;}
.ratings-input{ width:100%;}
.ratings-input1{ width:97.8%;}
.ratings-box a{ margin:0px;}
.email-alerts{ padding:12px;}

.messages-details label p{ width:85%; font-size:12px;}
.main-block{ padding:13px;}
.offer-seats-left{ width:100%;}
.offer-seats-right{ float:left; margin-top:10px;}
.ratings-input-mem{ width:172px;}

.user-profile-de{ width:81%; margin-left:5px; float:left;}
.main-infos-list{ width:100%;}

.subscribe{ width:276px; margin:25px 0 0 10px;}
.subscribe h2{ font-size:21px;}
.newsletter-but{ width:67px;}
.newsletter-ho{ width:195px;}
.fo-meniu{ width:214px; margin:25px 0 0 20px;}
.fo-meniu h2{ font-size:20px; text-transform:none;}
.fo-meniu2{ width:200px;}
.fo-meniu2 h2{ font-size:20px; text-transform:none;}
.fb-page{ width:100%;}
.fb-page img{ width:100%;}

.profile span em{ width:140px; margin:0 0 5px;} 
.profile-input{width:314px;}
.profile-select{width:314px;}
.profile-textarea{width:314px;}
.profile-edit span em{ width:170px;}
.profile-edit span p{ width:66%;}
.profile-edit .sav-but-pro {width:65%;}

.mpv1 span strong{ width:85%;}
.mpv span p{ padding:7px 0 10px;}
.profile-photo-left{ width:140px;}
.profile-photo-right{width:71%;}
.member-picture{ width:140px;}
.main-infos-list{ width:70%; float:left; margin-left:7px;}
.user-age{ font-size:16px;}
.clint-category li{ overflow:hidden;}
.sharing-result-box-right span img{ width:auto !important;}
.booking1 .sav-but-pro1{ width:74%; float:right;}
.big-prefs p{ padding:14px 8px;}

.main-block { overflow-x:scroll; padding:0px; width:99%;}
.main-block-list-ride{ padding:10px; width:auto; overflow:auto;}

.freight-transport .main-block{ padding:10px; overflow:auto; width:97%;}

.tabs-main ul li{ margin:0;}

.main-block-new{overflow-x: scroll; padding:0px; width:100%;}
.main-block-1{ width:780px; padding:10px;}
.aria{ width:97%;}
.create-paypal{margin:3px 21px 0 0;}
.mpv{ width:96%;}
.trip-search-facets {margin-top:0;}
.sharing-result-left{ width:230px;}

.sharing-result-box-left span{width:48%; float:left!important;}
.footer-box2 li{ width:90%;}
.type-of-trip2 span em{width:97%;}

#home_search{ padding:0 10px;}
.search-car-top-part p{ margin:0px; width:100%;}
.search-car-find-cla{ margin-bottom:10px; width:39%;}

.tabs-main ul li a{ padding:8px 13px;}
.contact-right .cont-blank{ display:none;}
.email-alerts1 {overflow-x:scroll; padding:0 0 15px; width:100%;}
.email-alerts1 table{ width:800px!important; float:left;}

.footer-left-part{ width:100%;}
.footer-top-part{ height:auto;}
.footer-top-part{ height:auto;}
.footer-right-part{ float:left; margin:25px 0 0;}
.footer-bottom-part{ margin-bottom:10px;}

.contact-right .black{ display:none;}

.profile-input{ width:294px;}
.booking1 span em{width:150px;}

.footer-inner-cont{ width:99%;}

}


@media screen and (min-width:1024px) and (max-width:1169px) {

.top-part-inner{width:998px;}

#main-div-top-second-bg-new-in{ width:100%;}
#footer{ width:100%; height:auto; padding:0 0 10px;}
.lag{ float:none;color:#fff;}
#home-bootm-part{ width:100%;}
.main-in{ width:100%;}
.main-block{ width:96%;}
.clint-category li{ overflow:hidden;}
.footer-inner-cont{ width:990px;}
.fo-meniu{ margin:25px 0 0 16px;}
.ratings-inner{ margin:0px; padding:0px; width:99%;}

.body-inner-part{width:998px;}
.right-inner-part{ width:751px;}

.footer-inner{width:998px;}
.facebook-link{ width:292px;}
.footer-box1{ width:310px;}
.footer-box2{ width:210px;}
.footer-box3{ width:472px;}
.footer-search-box h2{ margin:10px 0 0 15px;}
.footer-search-box span{ margin:10px 0 0 15px;}
.footer-search{ width:313px;}

.offer-seats-left{ width:67%;}
.offer-seats-right{ width:30%;}
.ratings{width:76%;}
.sharing-result-right {float: left; margin:0 0 0 21px; width:725px;}
.profile .sav-but-pro {width:72.3%;}
.dashbord-right-part {float: right; margin: 0 0 20px; padding: 0; width: 746px;}
.user-profile-de {float: left; margin: 3px 0 0 10px; padding: 0; width: 714px;}
.sharing-result-box-left {width:68%;}
.sharing-result-box-left span{ width:48%; float:left!important;}
.sharing-result-box-right {width:200px;}

.messages-details label p{width:89%;}	
.donateGreenBtn .support_text{font-size:21px;}

.sharing-result{ width:1000px;}

.form-login{ width:45%;}
.form-input-login{ width:62%;}
.login-fr{ padding:10px; width:47%; min-height:240px;}
.contact-left{width: 301px;}
.contact-right{ float:left; width:427px;}
.form{ width:92%;}
.contact-right .form{ width:95%;}
.contact-right .form .cont-blank{ display:none;}
.form-box{ width:98%; padding:0 4px;}
.form-box1{ width:100%;}
#footer .footer-search{ width:72%;}
.footer-box3 p{ font-size:13px;}

.search-car-find-cla{ width:297px;}
.search-car-top-part p{ width:100%;}
.profile span p{width:72.5%;}

.dashbord-left-part{ width:230px;}
.main-infos-list{ width:77%;}
.search-car-top-part-inner{ width:auto; padding:0 0 0 10px;}
.search-car-top-part span{ margin:5px 0 6px;}
.search-car-top-part-ride-in{ padding:0 10px;}
.search-car-top-part-ride{ padding:10px 0 15px;}

.trip-main{ width:44%;}
.trip-main .trip{ width:95%;}
.ho-box-left2{ width:110px; height:110px;}
.trip-main .trip-deails{ width:70%; margin:0 0 0 10px;}
.rides-around2{height:122px;}
.rides-around2 p{ padding:23px 0 14px;}
.rides-around3{height:122px;}
.rides-around3 p{ padding:23px 0 14px;}
.rides-around4{height:122px;}
.rides-around4 p{ padding:23px 0 14px;}
.main-inner-page .sharing-result-box-left h2{font-size:17px;} 

.search-car-top-part-ride-inner{ padding:0 0 0 10px;}
.search-car-top-part-ride p{ width:auto; margin:0 0 0 20px; width:80%;}
.search-car-top-part-ride-inner .search-car-find-cla{ width:35%;}

.footer-right-part h2{letter-spacing: unset;}
.footer-right-part{width:38%;}
.profile-photo-right{ width:574px;}

.user-profile-de{width: 85%;}

}